body { color:#000; font-family:'tex_gyre_adventor',Verdana,Arial,Helvetica,sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#column-3 a:hover { color:#596666 }
#PageDiv { position:relative; height:100%; margin:auto }
#header.f-ms { padding:15px 5% 10px }
#content { z-index:0; padding:50px 5% }
#column-1 { width:27.41%; z-index:0; float:left; margin-right:8.89% }
#aboutpic { left:0px; top:0px; width:418px; height:641px; overflow:hidden }
#column-2 { width:27.41%; z-index:0; float:left }
#column-3 { width:27.41%; z-index:0; float:right }
@media screen and (max-width:1400px)
{
	#column-1 { width:45.56%; margin-right:0px }
	#column-2 { width:45.56%; float:right }
	#column-3 { width:auto; float:none; clear:both; padding-top:50px }
}
@media screen and (max-width:768px)
{
	#column-1 { width:auto; float:none }
	#column-2 { width:auto; float:none; padding-top:50px }
}
